nl.topicus.jdbc.statement

## Class ConversionResult

- java.lang.Object
- - nl.topicus.jdbc.statement.ConversionResult

    public class ConversionResult
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getByteCount()`
`long` `getEndTime()`
`Exception` `getException()`
`long` `getRecordCount()`
`long` `getStartTime()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### getRecordCount

    public long getRecordCount()

#### getByteCount

    public long getByteCount()

#### getStartTime

    public long getStartTime()

#### getEndTime

    public long getEndTime()

#### getException

    public Exception getException()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`